 /*
Theme Name:     Active|CMS Custom Theme
Theme URI:      http://www.activewebits.com
Description:    Custom theme for Perform Dietetics
Author:         Active WebITS
Author URI:     http://www.activewebits.com
Template:       performdietetics
Version:        1.0.0
*/

/* Custom CSS  */
@font-face {
    font-family: 'Cheddar-Jack';
    src:url('fonts/Cheddar-Jack.ttf.woff') format('woff'),
        url('fonts/Cheddar-Jack.ttf.svg#Cheddar-Jack') format('svg'),
        url('fonts/Cheddar-Jack.ttf.eot'),
        url('fonts/Cheddar-Jack.ttf.eot?#iefix') format('embedded-opentype'); 
        font-weight: normal;
        font-style: normal;
}
h1, h2, h3, h4, h5, h6 { 
   font-family: 'Cheddar-Jack';
}  
.wpex-accent-bg, .background-highlight, input[type="submit"], .theme-button, button, #main .tagcloud a:hover, .post-tags a:hover, .wpex-carousel .owl-dot.active, #site-navigation .menu-button > a > span.link-inner, .wpex-carousel .owl-prev, .wpex-carousel .owl-next {
    float: right;
	color: #000000;
    font-weight: 600;
    border-color: white;
    border-width: 3px;
    border-style: solid;
	padding: 10px 40px !important;
	margin-left: 20px
}

.wpcf7-text {
	width:100%;
}

.dropdown-menu .menu-item a:hover {
	border-bottom:3px solid black;
	width:20%;
}